@charset "UTF-8";
/* CSS Document */


body {
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#main_wrap {
	width: 1140px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}
.bios {
	float: left;
	width: 578px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EAEBEB;
	margin-top: 30px;
}
.bios2 {
	float: left;
	width: 578px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EAEBEB;
	margin-top: 30px;
	display: none;
}
#footer {
	width: 977px;
	margin-right: 82px;
	margin-left: 82px;
	margin-top: 20px;
	float: left;
	height: 200px;
}
#headshot_nav {
	float: left;
	height: 340px;
	width: 598px;
	margin-top: 20px;
}
.headshot_1 {
	float: left;
	height: 100px;
	width: 100px;
	margin-right: 20px;
}
.headshot_2 {
	float: left;
	height: 100px;
	width: 100px;
	margin-right: 20px;
	margin-bottom: 20px;
}
.headshot_3 {
	float: left;
	height: 100px;
	width: 100px;
	margin-right: 20px;
	margin-bottom: 20px;
}
.headshot_4 {
	float: left;
	height: 100px;
	width: 100px;
	margin-right: 20px;
	margin-bottom: 20px;
}
.headshot_5 {
	float: left;
	height: 100px;
	width: 100px;
	margin-bottom: 20px;
}
#hcm_logo {
	float: left;
	height: 80px;
	width: 144px;
}
#foot_bottom_wrap {
	float: left;
	width: 977px;
	margin-top: 14px;
	padding-top: 14px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EAEBEB;
}
#left_foot {
	float: left;
	width: 400px;
}
#foot_right {
	float: right;
	width: 400px;
	text-align: right;
}
.headshot_wrap_left {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}
#header {
	height: 125px;
	width: 977px;
	margin-right: 82px;
	margin-left: 82px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EAECEB;
	padding-bottom: 20px;
}
#page_headline {
	float: left;
	width: 977px;
	margin-right: 81px;
	margin-left: 81px;
	margin-top: -21px;
}
#contact_headline {
	float: left;
	width: 977px;
	margin-right: 81px;
	margin-left: 81px;
	margin-top: 25px;
}
#home_headline {
	float: left;
	width: 977px;
	margin-top: 20px;
}
#home_col1 {
	float: left;
	width: 480px;
}
#home_col2 {
	float: right;
	width: 480px;
}
#slider {
	float: left;
	height: 426px;
	width: 977px;
	margin-right: 81px;
	margin-left: 81px;
	margin-top: 20px;
}
#logo {
	float: left;
	height: 125px;
	width: 321px;
}
#nav {
	float: right;
	height: 97px;
	width: 402px;
}


#content_wrap {
	float: left;
	width: 977px;
	margin-right: 82px;
	margin-left: 82px;
	height: auto;
	clear: both;
}
#content_left {
	width: 598px;
	float: left;
}
#right_content {
	width: 338px;
	float: right;
	margin-top: 50px;
	
}
#content_full {
	width: 977px;
	float: left;
}
p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #666;
	margin-top: 0px;
	margin-bottom: 10px;
}

h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 25px;
	line-height: 27px;
	color: #333;
	margin-top: 0px;
	margin-bottom: 10px;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	line-height: 17px;
	color: #999;
	margin-top: 0px;
	margin-bottom: 10px;
}
h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: 17px;
	color: #999;
	margin-top: -5px;
	margin-bottom: 10px;
}
h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 17px;
	color: #999;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EAECEB;
}
a:link {
	color: #EEBA30;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #EEBA30;
}
a:hover {
	text-decoration: none;
	color: #C8894D;
}
a:active {
	text-decoration: none;
	color: #C8894D;
}



/*slider*/
#Fader{
	display: block;
	margin: 20px auto 0 auto;
}
.fader{
    position: relative;
    padding-top: 426px;
    overflow: hidden;
	width: 977px;	
} 
 
.fader .slide{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    z-index: 1;
    opacity: 0;
}
 
.fader img.slide{
    height: auto;
}

.fader .prev,
.fader .next{
  position: absolute;
  height: 80px;
  line-height: 55px;
  width: 50px;
  font-size: 100px;
  text-align: center;
  color: #fff;
  top: 50%;
  left: 0;
  z-index: 4;
  margin-top: -25px;
  cursor: pointer;
  opacity: .7;
  transition: all 150ms;
}

.fader .prev:hover,
.fader .next:hover{
  opacity: 1;
}

.fader .next{
  left: auto;
  right: 0;
}

.fader .pager_list{
  position: absolute;
  width: 100%;
  height: 40px;
  line-height: 40px;
  bottom: 0;
  text-align: center;
  z-index: 4;
}

.fader .pager_list li{
  display: inline-block;
  width: 15px;
  height: 15px;
  margin: 0 7px;
  background: #fff;
  opacity: .7;
  text-indent: -999px;
  border-radius: 999px;
  cursor: pointer;
  transition: all 150ms;
}

.fader .pager_list li:hover,
.fader .pager_list li.active{
  opacity: 1;
}
/*contact form*/
#ContactForm{
	width: 977px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #666;	
	
}
.contactformrow{
	width: 977px;
	clear: both;
}
.contactformcell{
	width: 472px;
	float: left;
}
.contactformcellleftpadding{
	padding: 0 0 0 27px;
}
input[type=text], textarea, select {
	background: #f3f3f3;
	border: solid 1px #ddd;
	padding: 5px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-appearance: none;
}
textarea:focus,  input[type=text]:focus, select:focus {
	outline: none;
	background: #f9f9f9;
}
.input-short{
	width: 450px;
}
.input-long{
	width: 950px;
}
select{
	width: 150px;
}
.errorMessage{
	margin: 15px 0;
	color: red;
}
.successMessage{
	margin: 15px 0;
	color: #EEBA30;
}
.blink {
  animation: blink 1s steps(5, start) infinite;
  -webkit-animation: blink 1s steps(5, start) infinite;
}
@keyframes blink {
  to { visibility: hidden; }
}
@-webkit-keyframes blink {
  to { visibility: hidden; }
}
input[type="submit"]{
	padding: 5px 10px;
	background: #EEBA30;
	color: #FFF;
	font-weight: bold;
	border: none;
	margin: 15px 0 0 0;
}
input[type="submit"]:focus{
	border: none;
	outline: -webkit-focus-ring-color auto 0px;
}
input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
	background-color: #f3f3f3 !important;
	background-image: none;
	color: rgb(0, 0, 0);
}



.email-to-friend{
	display: block;
	width: 106px;
	height: 20px;
	background: url('images/social_04.png') no-repeat top left;
}
